
Katello - Bug #4945

Any org context and selecting a kaello page results in Permission Denied

03/28/2014 08:41 PM - Bryan Kearney

Status: Closed   

Priority: High   

Assignee: Walden Raines   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1059846 Red Hat JIRA:  

Pull request:    

Description

Can we please make this a message which is "Please select an ORG"

Associated revisions

Revision 095e9603 - 05/21/2014 03:50 PM - Walden Raines

Fixes #4945/BZ1059846, show select an org message on 403 page.

Revision 6c8f1429 - 05/22/2014 12:47 PM - Walden Raines

Merge pull request #4130 from waldenraines/4945

Fixes #4945/BZ1059846, show select an org message on 403 page.

History

#1 - 03/30/2014 09:07 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1059846

https://bugzilla.redhat.com/show_bug.cgi?id=1059846

#2 - 04/25/2014 11:59 AM - Justin Sherrill

- translation missing: en.field_release set to 13

#3 - 05/16/2014 09:17 PM - Brad Buckingham

- Assignee set to Walden Raines

- Triaged changed from No to Yes

#4 - 05/21/2014 03:52 PM - Walden Raines

- Status changed from New to Ready For Testing

https://github.com/Katello/katello/pull/4130

#5 - 05/22/2014 12:52 PM - Walden Raines

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:095e960350529b47c0be116f824e72b65db200c1.

#6 - 05/27/2014 05:08 PM - Eric Helms

- Target version set to 44
